/*
Theme Name: Responsive Child
Template: InlandEmpire
Author: Child Theme Configurator
Version: 1.0.1425061046
Updated: 2015-02-27 18:17:26
*/



/*1*/
body {
    background-color: #fff;
    background-image: -moz-linear-gradient(top, #fff, #fff);
    background-image: -webkit-linear-gradient(top, #fff, #fff);
    background-image: -o-linear-gradient(top, #fff, #fff);
    background-image: -ms-linear-gradient(top, #fff, #fff);
    background-image: linear-gradient(to bottom, #fff, #fff);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#00FFF", EndColorStr="#FFF");
}
.call {
  color: #942724;
  float: right;
  font-size: 24px;
  line-height: 30px;
  margin: 10px 0 0;
  padding-right: 40px;
  position: relative;
}

.call:after {
  background-color: #0070c0;
  border-bottom-right-radius: 2px;
  border-top-right-radius: 2px;
  color: #fff;
  content: "\f095";
  font-family: FontAwesome;
  font-size: 23px;
  padding: 5px;
  position: absolute;
  right: 0;
  line-height: 18px;
}

.menu {
text-align:center;
   background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #0070c0),
	color-stop(1, #0070c0)
);
background-image: -o-linear-gradient(bottom, #0070c0 0%, #0070c0 100%);
background-image: -moz-linear-gradient(bottom, #0070c0 0%, #0070c0 100%);
background-image: -webkit-linear-gradient(bottom, #0070c0 0%, #0070c0 100%);
background-image: -ms-linear-gradient(bottom, #0070c0 0%, #0070c0 100%);
background-image: linear-gradient(to bottom, #0070c0 0%, #0070c0 100%);

	margin: 0 auto;
	clear: both;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-bottom: 3px solid #cccccc;
} 

.menu a:hover {
	background-color: #d6d6d5;
	color: #374ea1;
}

.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #00b050;
}

.menu a {
  color: #ffffff;
  cursor: pointer;
  display: block;
  font-size: 18px;
  font-weight: bold;
  height: 50px;
  line-height: 50px;
  margin: 0;
  padding: 0 17px;
  position: relative;
  text-decoration: none;
  white-space: nowrap;
}

.menu li {
	border: 0;
	display: inline-block;
	float: none;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 5;
	margin-left: -5px;
}

.menu li li {
	float: none;
	display:block;
        text-align:left;
}

.home-request-form {
  background-color: #942724;
  float: right;
  width: 30%;
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
}

.home-request-form h1 {
  color: #fff;
  background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #0070c0),
	color-stop(1, #0070c0)
);
background-image: -o-linear-gradient(bottom, #0070c0 0%, #0070c0 100%);
background-image: -moz-linear-gradient(bottom, #0070c0 0%, #0070c0 100%);
background-image: -webkit-linear-gradient(bottom, #0070c0 0%, #0070c0 100%);
background-image: -ms-linear-gradient(bottom, #0070c0 0%, #0070c0 100%);
background-image: linear-gradient(to bottom, #0070c0 0%, #0070c0 100%);
border-radius: 5px 5px 0 0;
font-size: 24px;
padding: 8px;
font-weight: normal;
margin-top: 0;
text-align: center;
}

.home-request-form input[type="submit"] {
  background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #0070c0),
	color-stop(1, #0070c0)
);
background-image: -o-linear-gradient(bottom, #0070c0 0%, #0070c0 100%);
background-image: -moz-linear-gradient(bottom, #0070c0 0%, #0070c0 100%);
background-image: -webkit-linear-gradient(bottom, #0070c0 0%, #0070c0 100%);
background-image: -ms-linear-gradient(bottom, #0070c0 0%, #0070c0 100%);
background-image: linear-gradient(to bottom, #0070c0 0%, #0070c0 100%);
  border: 0 none;
  color: #fff;
  display: block;
  font-size: 15px;
  font-weight: normal;
  height: 35px;
  line-height: 23px;
  margin: 10px auto 0;
  text-shadow: none;
  width: 100px;
}

.home-request-form .wpcf7 {
  padding: 0 15px;
  color: #fff;
}

.slider-bottom h1 {
  color: #942724;
  font-size: 28px;
}

.slider-bottom .contact-button a {
  background-color: #0070c0;
  border: 1px solid #942724;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  clear: both;
  color: #ffffff;
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  padding: 10px 20px;
}

.left-content h1 {
  font-size: 24px;
  font-weight: normal;
  color: #942724;
  margin-top: 0;
}

.left-content h2 {
  font-size: 18px;
  font-weight: normal;
  color: #942724;
}

.post-title.entry-title {
  color: #0070c0;
  font-size: 28px;
}
.rc-anchor-normal {
    height: 74px;
    width: 251px;
}
.rc-anchor-logo-portrait {
    margin: 10px 0px 2px -16px;
    width: 58px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
.rc-anchor-normal .rc-anchor-pt {
    margin: 4px 53px 0 0;
    padding-right: 2px;
    position: absolute;
    right: 0px;
    text-align: right;
    width: 276px; 
}
